@media only screen and (max-width: 1024px) {
    .large-navigation {
        display: none;
    }

    .small-navigation {
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9999;
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    }

    .small-navigation .company-logo {
        padding: 15px 0;
    }

    .mobile-menu-bars {
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        -webkit-transform: translatey(-50%);
        padding: 0 15px;
        width: 60px;
        cursor: pointer;
        height: 100%;
    }
    
    .icon-bar--wrap {
        position: absolute;
        top: 50%;
        transform: translatey(-50%);-webkit-transform: translatey(-50%);
        transform: translatey(-50%);
        width: 30px;
    }

    .mobile-menu-bars .icon-bar {
        width: 100%;
        height: 3px;
        background: #555;
        display: block;
        margin-bottom: 5px;
    }

    .mobile-menu-bars .icon-bar:last-child {
        margin: 0;
    }

    .sidemenu-navigation {
        display: none;
        position: fixed;
        top: 0;
        left: -100%;
        width: 270px;
        height: 100%;
        background: #333333;
        z-index: 100;
        border-right: 1px solid #000;
    }
    
    .mobile-menu-bars.active {
        left: 270px;
        background: #555;
    }
    
    .mobile-menu-bars.active .icon-bar {
        background: #fff;
    }
    
    .sidemenu-navigation.active-menu {
        left: 0;
        display: block;
    }

    .sidemenu-navigation nav {
        padding: 10px 0 10px 10px;
    }

    .sidemenu-header {
        margin: 0 0 10px;
        color: #aaa;
        font-weight: 700;
        font-size: 16px;
    }

    .side-menu--links li {
        display: block;
        list-style: none;
    }

    .side-menu--links li a {
        background: #555555;
        border-top: 1px solid #777777;
        border-bottom: 1px solid #444444;
        color: #DDDDDD;
        display: block;
        font-size: 14px;
        font-style: normal;
        line-height: 48px;
        padding-left: 20px;
    }

    .mobile-copyright {
        font-size: 12px;
        text-align: center;
        margin-top: 30px;
        padding: 15px 5px !important;
        color: #A5A5A5;
        background: #454545;
    }
    
    .team-list {
        text-align: center;
    }
    
    .team-wrapper .team-image {
        float: none;
        margin: auto;
    }
    
    .team-wrapper .team-details {
        margin: 20px 0 0;
    }
    
    .team-social {
        text-align: center;
    }
    
    .contact--direction {
        margin-top: 40px;
    }
}

@media (min-width: 1025px) {
    .small-navigation {
        display: none;
    }
}